.u-section-1 .u-sheet-1 {
  min-height: 1814px;
}

.u-section-1 .u-group-1 {
  width: 1074px;
  min-height: 56px;
  height: auto;
  margin: 12px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 18px;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 356px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6168.JPG");
  width: 311px;
  margin: 53px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Bigshot One";
  margin: 15px auto 0;
}

.u-section-1 .u-custom-html-3 {
  height: auto;
  min-height: 34px;
  margin: 3px 131px 0 120px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  margin: 2px auto 0 126px;
  padding: 0 7px 0 5px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 21px;
}

.u-section-1 .u-image-2 {
  min-height: 350px;
  height: auto;
  width: 303px;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6167.JPG");
  background-size: 110%;
  margin: 36px 5px 0 21px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: "Bigshot One";
  margin: 18px auto 0;
}

.u-section-1 .u-custom-html-4 {
  height: auto;
  min-height: 34px;
  width: 120px;
  margin: 3px auto 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  margin: 0 auto;
  padding: 0 7px 0 5px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-image-3 {
  min-height: 347px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6165.JPG");
  background-position: 50% 44.09%;
  margin: 26px 30px 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-family: "Bigshot One";
  margin: 22px auto 0;
}

.u-section-1 .u-custom-html-5 {
  height: auto;
  min-height: 34px;
  width: 119px;
  margin: 2px auto 0;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  margin: 0 auto;
  padding: 0 7px 0 5px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-8 {
  padding: 20px 31px 20px 30px;
}

.u-section-1 .u-image-4 {
  min-height: 356px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6166.JPG");
  background-position: 50% 50%;
  margin: 15px 0 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-family: "Bigshot One";
  margin: 15px auto 0;
}

.u-section-1 .u-custom-html-6 {
  height: auto;
  min-height: 34px;
  margin: 0 98px 0 90px;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  background-image: none;
  margin: 0 auto 0 97px;
  padding: 0 7px 0 5px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 356px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6164.JPG");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-family: "Bigshot One";
  margin: 20px auto 0;
}

.u-section-1 .u-custom-html-7 {
  height: auto;
  min-height: 64px;
  width: 119px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px 16px;
}

.u-section-1 .u-image-6 {
  min-height: 356px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6152.JPG");
  background-position: 50% 50%;
  background-size: 105%;
  margin: 0 9px;
}

.u-section-1 .u-container-layout-13 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-family: "Bigshot One";
  margin: 20px 0 0 21px;
}

.u-section-1 .u-custom-html-8 {
  height: auto;
  min-height: 34px;
  width: 121px;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: -38px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 593px;
}

.u-section-1 .u-container-layout-14 {
  padding: 25px 22px 30px;
}

.u-section-1 .u-image-7 {
  min-height: 354px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6162.JPG");
  background-position: 50% 50%;
  width: 305px;
  margin: 0 25px 0 auto;
}

.u-section-1 .u-container-layout-15 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-family: "Bigshot One";
  margin: 6px 105px 0 auto;
}

.u-section-1 .u-custom-html-9 {
  height: auto;
  min-height: 34px;
  margin: 0 122px 0 280px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 593px;
}

.u-section-1 .u-container-layout-16 {
  padding: 21px 30px 30px;
}

.u-section-1 .u-image-8 {
  min-height: 354px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/e527370d/5338675/images/IMG_6154.JPG");
  background-position: 50% 50%;
  width: 305px;
  margin: 0 auto 0 25px;
}

.u-section-1 .u-container-layout-17 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-family: "Bigshot One";
  margin: 10px auto 0 103px;
}

.u-section-1 .u-custom-html-10 {
  height: auto;
  min-height: 34px;
  margin: 0 271px 0 117px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1686px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-1 .u-image-1 {
    width: 304px;
    height: auto;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 98px;
    margin-left: 87px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -2px;
    margin-left: 93px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-1 .u-image-2 {
    width: 262px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -2px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 549px;
  }

  .u-section-1 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 93px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 527px;
  }

  .u-section-1 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-custom-html-6 {
    width: 120px;
    margin-left: 57px;
    margin-right: 64px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -3px;
    margin-left: 60px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 527px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 23px;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-1 .u-custom-html-7 {
    min-height: 86px;
    width: 123px;
    margin-bottom: -23px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 527px;
  }

  .u-section-1 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-custom-html-8 {
    margin-top: -8px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 489px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-7 {
    margin-right: 47px;
    height: auto;
  }

  .u-section-1 .u-text-7 {
    margin-right: 127px;
  }

  .u-section-1 .u-custom-html-9 {
    width: 118px;
    margin-right: 152px;
    margin-left: 200px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 489px;
  }

  .u-section-1 .u-image-8 {
    height: auto;
  }

  .u-section-1 .u-custom-html-10 {
    margin-right: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-1 .u-image-1 {
    width: 231px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 61px;
    margin-left: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 56px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-1 .u-image-2 {
    min-height: 351px;
    background-size: auto 110%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 569px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 58px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-8 {
    padding: 16px 15px 16px 23px;
  }

  .u-section-1 .u-image-4 {
    min-height: 346px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-custom-html-6 {
    margin-right: 46px;
    margin-left: 27px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 0;
    margin-left: 33px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    min-height: 340px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-6 {
    background-size: auto 105%;
    width: 227px;
    margin-right: 3px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-custom-html-8 {
    margin-top: 3px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 470px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 97px;
  }

  .u-section-1 .u-custom-html-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 470px;
  }

  .u-section-1 .u-image-8 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 75px;
  }

  .u-section-1 .u-custom-html-10 {
    width: 121px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-custom-html-3 {
    width: 118px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -5px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 359px;
    width: 232px;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 457px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 344px;
    width: 225px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -2px;
  }

  .u-section-1 .u-custom-html-5 {
    margin-top: 7px;
    margin-right: 216px;
    margin-left: 205px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: auto;
    margin-left: 211px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 514px;
  }

  .u-section-1 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-1 .u-image-4 {
    width: 225px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-custom-html-6 {
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -3px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 433px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-1 .u-image-6 {
    min-height: 255px;
    background-size: 105%;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 9px;
    margin-right: -119px;
    margin-left: 125px;
  }

  .u-section-1 .u-custom-html-8 {
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 7px;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-9 {
    margin-top: 6px;
    margin-bottom: -1px;
  }

  .u-section-1 .u-container-layout-16 {
    padding: 15px 10px;
  }

  .u-section-1 .u-image-8 {
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-custom-html-10 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3935px;
  }

  .u-section-1 .u-group-1 {
    min-height: 143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-top: 0;
    margin-right: 115px;
    margin-left: 107px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 441px;
  }

  .u-section-1 .u-custom-html-5 {
    margin-left: 105px;
    margin-right: 116px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -3px;
    margin-left: 112px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 502px;
  }

  .u-section-1 .u-custom-html-6 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -2px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 469px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 30px;
  }

  .u-section-1 .u-custom-html-9 {
    margin-top: 9px;
    margin-bottom: -4px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 449px;
  }
}